@font-face {
    font-family: "Noyh";
    src: url("/media/fonts/noyh-regular.eot"); /* IE */
    src: url("/media/fonts/noyh-regular.eot?#iefix") format("embedded-opentype"),
	url("/media/fonts/noyh-regular.ttf") format("truetype"); /* non-IE */
	font-weight: 400;
	font-style: normal;
}
@font-face {
    font-family: "Noyh";
    src: url("/media/fonts/noyh-italic.eot"); /* IE */
    src: url("/media/fonts/noyh-italic.eot?#iefix") format("embedded-opentype"),
	url("/media/fonts/noyh-italic.ttf") format("truetype"); /* non-IE */
	font-weight: 400;
	font-style: italic;
}
@font-face {
    font-family: "Noyh";
    src: url("/media/fonts/noyh-light.eot"); /* IE */
    src: url("/media/fonts/noyh-light.eot?#iefix") format("embedded-opentype"),
	url("/media/fonts/noyh-light.ttf") format("truetype"); /* non-IE */
	font-weight: 300;
	font-style: normal;
}
@font-face {
    font-family: "Noyh";
    src: url("/media/fonts/noyh-light-italic.eot"); /* IE */
    src: url("/media/fonts/noyh-light-italic.eot?#iefix") format("embedded-opentype"),
	url("/media/fonts/noyh-light-italic.ttf") format("truetype"); /* non-IE */
	font-weight: 300;
	font-style: italic;
}
@font-face {
    font-family: "Noyh";
    src: url("/media/fonts/noyh-bold.eot"); /* IE */
    src: url("/media/fonts/noyh-bold.eot?#iefix") format("embedded-opentype"),
	url("/media/fonts/noyh-bold.ttf") format("truetype"); /* non-IE */
	font-weight: 600;
	font-style: normal;
}
@font-face {
    font-family: "Noyh";
    src: url("/media/fonts/noyh-bold-italic.eot"); /* IE */
    src: url("/media/fonts/noyh-bold-italic.eot?#iefix") format("embedded-opentype"),
	url("/media/fonts/noyh-bold-italic.ttf") format("truetype"); /* non-IE */
	font-weight: 600;
	font-style: italic;
}



body {
	color:#333;
	font:normal normal 22px 'Noyh', Arial, Helvetica, sans-serif;
	line-height:27px;
	font-weight:400;
	overflow:hidden;
	
	background-image:url(../images/back.jpg);
	background-position:top center;
	background-repeat:no-repeat; 
	background-size: 100% auto;
}


* {
	font-family: 'Noyh', Arial, sans-serif;
}

h1 { font-size: 50px; line-height:42px; font-weight:900; color:#222; text-transform:uppercase;}
h2 { font-size: 36px; line-height:42px; font-weight:400; color:#222; }
h3 { font-size: 20px; line-height:24px; font-weight:300; color:#222; text-transform:uppercase;}
h4 { font-size: 20px; line-height:24px; font-weight:400; color:#000; }
h5 {font-size: 13px; font-weight:400; }
h6 {font-size: 12px; font-weight:400; }

h1+h3 {margin-bottom:20px;}

a {color:#ec3239; font-weight:400;}

.lomake .lomake-rivi {
	background:rgba(255,255,255,0.2);
	border:1px solid #fff;
}
.lomake .lomake-rivi:hover { 
	background:rgba(255,255,255,0.2);
}

.lomake input, .lomake textarea, .googlemaps #reittiAlku {

	background:#fdfdfd;
	border:1px solid #aaa;
	color:#333;
}
.lomake select, .lomake option {

	background:#fff;
	border:1px solid #aaa;
	color:#333;
}
.lomake input:focus, .lomake textarea:focus, .lomake input:active, .lomake textarea:active,
.googlemaps #reittiAlku:focus, .googlemaps #reittiAlku:active {

	border:1px solid #444;
	background:#fff;
}


.arkki {max-width:1500px !important;}



#top {
	
	margin-bottom:0px;
	position:absolute;
	top:0;
	left:0;
	right:0;
	margin-bottom:0px;
	z-index:1000;
}


#top #top-wrap {
	max-width:100%;
	margin:0 auto;
	padding:20px 0px;
	position:relative;
}


@keyframes liikuta {
	from {top:-150px;}
	to {top:0;}
}

#top.fixed {position:fixed; top:0; lefT:0;right:0;
animation:0.3s liikuta linear;
background:#ec3239;
-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

#top.fixed #yhteystiedot {display:none;}



#top p {margin:0;}

@media (min-width:1730px) {
	#top {background-size: 100% auto;}
}
#copy {background-color: #888887;}


@media (max-width:640px) {
		#top {padding-top:0;}
		#top a.call {font-size:16px;}
		#showcase .laatikko .kuva {display:none;}
		#showcase .laatikko .otsikko {margin:0 !important; padding:15px 0;}
}


#header, #nav {display:inline-block; float:left; margin:0;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

#header {width:50%;margin-right:0%;padding:0;padding-left:50px;position:relative;overflow:hidden;}

#header {
	background:url(../images/back.jpg) top left no-repeat;
	background-size:200% auto;
	
	z-index:15000;
}

@media (min-width:1200px) {
body:not(.sivu1) #header {
	padding-top:20px;
	padding-bottom:20px;
}
body:not(.sivu1) #nav {
	background:#fff;
	padding-top:20px;
	padding-bottom:20px;
}

body:not(.sivu1) #top #top-wrap {padding:0;}
}
#top.fixed #header, body:not(.sivu1) #top.fixed #nav {
	background:#ec3239;

}


#header:before {
	content:'';
	position:absolute;
	width:30px;
	left:0px;
	height:2px;
	top:50%;
	margin-top:-1px;
	background:rgba(255,255,255,0.2);
}

#header .logo {position:relative;display:inline-block;}
#header .logo:before {
	content:'';
	position:absolute;
	right:-1000px;
	left:100%;
	height:2px;
	margin-left:20px;
	top:50%;
	margin-top:-1px;
	background:rgba(255,255,255,0.2);
}


#nav {width:50%; position:relative;padding-right:50px;}
#nav:before {
	content:'';
	position:absolute;
	width:30px;
	right:0px;
	height:2px;
	top:50%;
	margin-top:-1px;
	background:rgba(0,0,0,0.2);
}

#top.fixed #nav:before {
	background:rgba(255,255,255,0.2);
}

#nav .arkki {
margin:10px 0px;
}



#nav ul li.level1 > a, .valikko-koti a, .valikko-avaa a { 
	padding:4px 10px;
}

#nav li.level1 > a:hover { 
	text-decoration:none;
}

#subnav { margin-bottom:0px; }
#subnav .arkki {
	
}
#subnav li a {
	padding:0 5px;
	margin:0 5px;
	text-align:center;
	line-height:24px;
	font-size:12px;
	font-weight:bold;
}
#subnav li a:hover { background:rgba(0,0,0,0.05); text-decoration:none; }
#subnav li.current a {font-weight:bold;}


#left ul.menu li a {
	display:block;
	
	font-size:12px;	
	
	padding:2px 2px 2px 8px;
	
}

#nav .submenu ul, #nav .submenu li {
	margin:0px;
	padding:0px;
}

#nav .submenu li a {
	padding:5px 8px;
	
	font-size:12px !important;
}


@media (max-width: 1200px) {

	
	#nav ul li.level1 > a,#nav ul li.level1.viimeinen > a {
		border-bottom:1px solid rgba(0,0,0,0.1) !important;
		margin:0px;
	}
	
	#nav li.level1 > a:hover, #nav .submenu li a:hover, #nav li.level1 > a:focus, #nav .submenu li a:focus,
	#nav li.level1.viimeinen > a:hover, #nav li.level1.viimeinen > a:focus {
		background:rgba(0,0,0,0.1) !important;
		text-decoration:none;
		text-indent:0px;
}
	
	.valikko { margin-bottom:0px; }
	.valikko-koti, .valikko-avaa {
				
		background-position: center;
		background-repeat:repeat-x;
		margin-bottom:6px;
	}
	.valikko-koti a, .valikko-avaa a {
		color:#fff;
		padding:12px 0px !important;
		font-size:16px; 
		text-align:center;
		
	}

	.valikko-avaa.avattu .icon-th-list { background-image: url("../../../images/glyphicons-halflings.png") !important; }
	.valikko-avaa.avattu a { color:#000 !important; }
	
	.valikko-lista {
		margin:0;
		
		
		padding:0;
	}
	.avaaSubnav {background:rgba(0,0,0,0.3); position:absolute; right:3px; 
		padding:0px;
		text-align:center;
		width:50px;
		height:50px;
		top:3px;
		line-height:50px;
		display:inline-block;
		z-index:2000;
		cursor:default;
	}
	.avaaSubnav:hover {background:rgba(0,0,0,0.6);}
}



.avaaSubnav {display:none;}
@media (max-width:1200px) {
	
	.submenu {display:none;}
	.avaaSubnav {display:inline-block;}
	.avaaNavi {
		height:50px; 
		width:50px; 
		position:fixed; top:10px; right:10px;
		border-radius:5px;
		-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.5);
		-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.5);
		box-shadow:0px 0px 10px rgba(0,0,0,0.5);
		z-index:5000;
		opacity:0;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
		background:#00903E url(../images/valikko.png) center no-repeat;
		background-size:70% Auto;
	}
	
	.avaaNavi.show {
		opacity:1;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
}



#nav ul li.level1 {
	display:inline-block;
	width:auto;
	margin:5px 0;
}
#nav ul li.level1 a {

	padding:4px 30px;
	font-weight:400;
	color:#333;
	font-size:19px;
	text-transform:uppercase;
}



#nav ul.menu {text-align:right;}


#nav ul li.level1:first-child() {
	position:relative;
}
#nav ul li.level1:first-child:before {
	content:'';
	position:absolute;
	left:-1000px;
	margin-right:20px;
	right:100%;
	height:2px;
	top:50%;
	margin-top:-1px;
	background:rgba(0,0,0,0.2);
}

#top.fixed #nav ul li.level1:first-child:before {background:rgba(255,255,255,0.2);}
#top.fixed #nav ul li.level1 a {color:#fff;}


.submenu {
	background:#ec3239;
}



#nav {}


#showcase {
	padding: 0px;
}
#showcase .clearfix, #showcase .arkki, #showcase .caro, #showcase .grid_6,
#showcase .slick-list, #showcase .slick-track {height:100%;}
#showcase h2 {
	font-size:35px;
	line-height:40px;
	color:#fff;
	font-weight:300;
}
#showcase h2 strong {
	color:#333;
	text-transform: uppercase;
	font-weight:900;
	font-size:90px;
	line-height:70px;
	margin-top:10px;
	display:block;
}

#showcase h1 {
	color:#fff;
	font-size:50px;
	font-weight:900;
	margin-top:60px;
}

#showcase h3 {
	text-transform: none;
	color:#ea3036;
	font-size:25px;
	line-height:30px;
}


.caro-image {
	height:100%;
}
.caro-image-inner {height:100%;}

.slick-next {
	position:absolute;
	right:50px;
	top:50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	height:0;
	width:0;
	
	font-size:0;
	color:transparent;
	line-height:0;
	background:none;
	border:0;
	z-index:10000;
	cursor:pointer;
}

.slick-next:before {
	content:'';
	height:15px;
	width:15px;
	border-left:5px solid #333;
	border-top:5px solid #333;
	
	-moz-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	display:block;
	position:absolute;
	right:100%;
	z-index:10000;
	cursor:pointer;
}

.slick-prev {
	position:absolute;
	left:50px;
	top:50%;
	height:0;
	width:0;
	font-size:0;
	color:transparent;
	line-height:0;
	content:'';
	z-index:10000;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background:none;
	border:0;
	cursor:pointer;
}
.slick-prev:after {
	content:'';
	height:15px;
	width:15px;
	border-left:5px solid #333;
	border-top:5px solid #333;
	
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	display:block;
	position:absolute;
	left:100%;
	z-index:10000;
	cursor:pointer;
}

#showcase .grid_6:first-child {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left:100px;
	padding-right:100px;
	position:relative;
}
.sivu1 .caro-text {
	position:absolute;
	top:50%;
	right:150px;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	max-width:600px;
	width:100%;
	font-weight:300;
}

@media (max-width:1600px) {
	.sivu1 .caro-text {
		right:100px;
		max-width:65%;
	}
}

body:not(.sivu1) .caro-text {
	position:absolute;
	top:60%;
	right:0px;
	left:0;
	text-align:center;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	
	width:100%;
	font-weight:300;
}

body:not(.sivu1) .caro-text {
	right:0;
}

.caro-inner {
	background-size: 100% auto;
	background-position: center;
	position:relative;
	z-index:5;
}



body:not(.sivu1) #showcase {background:#222;}
body:not(.sivu1) .alakuva {
	background-color:#222;
	opacity:0.1;
	position:absolute;
	lefT:0;
	top:0;
	right:0;
	bottom:0;
	z-index:1;
	background-blend-mode: luminosity;
	background-size:100% auto;
}



#showcase a {
	text-shadow:none;
	background:#fff;
	padding:10px 25px;
	font-size:19px;
	display:inline-block;
	color:#333;
	text-transform:uppercase;
	font-weight:300;
	margin-top:20px;
	-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
}

#showcase a:hover {
	text-decoration:none;
	background:#222;
	color:#fff;
	-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
}

#showcase .arkki {
	max-width:100% !important;
}

@media (max-width:1600px) {
	.caro-inner {
		background-size: auto 100%;
	}
	#showcase h2 {
		font-size: 25px;
    line-height: 25px;
	}
	#showcase h2 strong {
		font-size: 60px;
		line-height: 50px;
	}
	#showcase a {
		padding: 10px 15px;
		font-size: 15px;
	}
}


#content-top {
	background:#fff;
	padding:50px 0px;
}

.boxi {
	padding:10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
}
.boxi-wrap {
	background:#fff;
	position:relative;
	padding:25px;
	overflow:hidden;
}

.boxi-kuva {
	height:270px;
	background-size:auto 120%;
	margin:-25px -25px 0 -25px;
	overflow:hidden;
}

.boxi-otsikko {position:relative;}



.megalink {
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	z-index:1000;
}
.boxi-otsikko {
	margin-top:25px;
	
}
.boxi-otsikko h3 {
	color:#222;
	font-weight:400;
	font-size:20px;
	margin:0;
	line-height:20px;
	text-align:center;
}
.boxi-otsikko p {
	color:#0072a6;
	text-transform:uppercase;
	font-weight:200;
	font-size:12px;
	line-height:16px;
}

.all-prod {
	overflow:hidden;
	text-align:center;
}
.all-prod a {
	color:#fff;
	background:#222;
	padding:13px 30px 9px 30px;
	position:relative;
	display:inline-block;
	font-weight:300;
	text-transform: uppercasE;
}
.all-prod a:before {
	content:'';
	height:2px;
	right:110%;
	left:-2000px;
	top:50%;
	margin-top:-1px;
	background:rgba(0,0,0,0.1);
	position:absolute;
}

.all-prod a:after {
	content:'';
	height:2px;
	left:110%;
	right:-2000px;
	top:50%;
	margin-top:-1px;
	background:rgba(0,0,0,0.1);
	position:absolute;
}


#main-content {
	background:#fff;
	padding:100px 20px;
	
}
body:not(.sivu1) #main-content {
	padding:50px 40px;
}

#main-content .palsta {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:20px;
}

#main-content h2 {
	font-weight:300;
	font-size:50px;
	line-height:50px;
}
.sivu1 #main-content h2 {
	margin-top:70px;
}

#bottom {
	background:url(../images/back.jpg) center no-repeat;
	background-sizE:100% auto;
	padding:80px 0;
}
#bottom .arkki {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left:40px;
	padding-right:20px;
}

#bottom h2 {
	color:#fff;
	font-weight:300;
	font-size:30px;
}
#bottom h2 strong {
	displaY:block;
	font-weight:900;
	font-size:100px;
	line-height:80px;
	color:#222;
	margin-top:10px;
	text-transform: uppercase;
}

#bottom a {
	color:#222;
	background:#fff;
	font-size:20px;
	font-weight:300;
	padding:15px 30px 10px 30px;
	margin-top:20px;
}
#bottom a:hover {
	background:#222;
	color:#fff;
	text-decoration:none;
}

#footer {
	background:#222;
	padding:70px 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color:#fff;
	font-size:18px;
	position:relative; 
}

#footer:before {
	content:'';
	position:absolute;
	left:50%;
	right:0;
	top:0;
	bottom:0;
	background:rgba(255,255,255,0.1);
}

#footer a {
	color:#fff;
	font-weight:400;
	
}

#footer .palstat {
	max-width:1500px;
	margin:0 auto;
}
#footer h2 {
	color:#fff;
}
#footer ul li {
	list-style-type:none;
	float:left;
	displaY:inline-block;
	width:50%;
	margin:0;
}

#footer .palstat .palsta:nth-child(2) {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color:#fff;
	padding-left:50px;
}
#footer .palstat .palsta:nth-child(1) {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color:#fff;
	padding-left:40px;
}


#copy {background:#111;}

#copy a, #copy {color:#aaa; font-size:12px !important; font-weight:400;}

a.nappi {
	color:#fff;
	background:#ec8723;
	font-size:14px;
	text-transform:uppercase;
	font-weight:900;
	padding:10px 15px;
	display:inline-block;
}

a.nappi strong {float:right;}


.submenu {background:#222;}
.submenu a {
	padding-top:0;
	padding-bottom:0;
}
.submenu ul li a {color:#fff !important; font-size:20px;padding-lefT:10px !important;}
.submenu ul li.current a {color:#ec8723 !important;}

#nav .submenu li a {
	padding-top:2px !important;
	padding-bottom:0 !important;
}
#nav .submenu {
	width:300% !important;
}
#nav .submenu li {
	display:inline-block;
	float:left;
	width:50%;
}
.tuotemenu li {
	position:relative;
	list-style-type:none;
	display:inline-block;
	float:left;
	margin:0;
	padding:5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
}
.tuotemenu li .menu-wrap {
	background-color:#eee;
	position:relative;
}
.tuotemenu li .menu-wrap:before {
	content:'';
	display:block;
	padding-top:100%;
}

.tuotemenu .menu-otsikko {
	text-align:center;
	background:#222;
	color:#fff;
	padding:10px 0 5px 0;
	position:absolute;
	left:10px;
	right:10px;
	bottom:10px;
	text-transform: uppercase;
	font-size:14px;
}


.left-menu li {
	displaY:block;
	list-style-type:none;
	margin:0;
	border-bottom:1px solid #eee;
}
.left-menu li:first-child {
	border-top:1px solid #eee;
}
.left-menu li a {
	font-weight:400;
	color:#222;
	display:block;
	padding:10px 10px 5px 10px;
}

.left-menu li a:hover {
	color:#888;
	text-decoration:none;
}

.left-menu li.current > a {
	font-weight:900;
	color:#ea3036;
}
.left-menu ul li a {
	font-size:18px !important;
	padding-left:30px;
}
.tuote-kuva {
	height:150px;
	background-color:#eee;
	background-size:150% auto;
	background-position:center;
}

.left-menu {margin-right:20px;margin-bottom:0;}
.left-menu ul {margin-right:0;}
.left-menu ul li {border:0;}
.tuote .grid_3, .tuote .grid_6 {
	height:100%;
	position:relative;
}

.tuote a {
	font-size:22px;
	font-weight:900;
	display:block;
	color:#222;
}
.tuote a:hover {
	text-decoration: none;
	color:#ea3036;
}
.tuote {
	margin-bottom:10px;
}
.tuote-kuvaus {
	font-size:17px;
}
.kuvaus-area {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:20px;
}
.tuote-hinta {
	text-transform: uppercase;
	font-size:15px;
	text-align:Right;
	padding-top:20px;
	
}
.tuote-hinta span {
	font-weight:900;
	font-size:30px;
	line-height:40px;
	display:block;
}


.tuotekortti-hinta {
	background:#eee;
}
.tk-hinta {
	color:#fff;
	padding:15px;
	background:#222;
	font-size:14px; 
	font-weight:300;
	text-transform: uppercase;
}
.tk-price {
	font-size:30px;
	font-weight:900;
	displaY:block;
	
}
.tk-price span {
	font-weight:300;
	font-size:15px;
	text-transform: none;
	margin-top:-10px;
	display:inline-block;
}

#tarjouskori {
	position: fixed;
    top: 50%;
    right: 0;
    background: #222 url(../images/cart.png) center no-repeat;
	background-size:30px auto;
    -moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width:50px;
	height:50px;
}
#tarjouskori a {
	position:Absolute;
	lefT:0;
	top:0;
	bottom:0;
	right:0;
}

#tarjouskori input[type=submit] {
	display:none;
}

#tarjouskori span {
	height:15px;
	width:15px;
	position:absolute;
	top:-8px;
	left:-8px;
	background:#ec3239;
	color:#fff;
	text-align:center;
	line-height:15px;
	font-size:10px;
	border-radius:50px;
	padding:4px 2px 0 2px;
}
.maara {
	margin-top: 20px;
    text-align: center;
}
.maara input {
	text-align:center;
	line-height:30px;
	border:0;
	background:#fff;
	width:50%;
	padding:8px 0 4px 0;
}
#lisaa-koriin {
	color:#fff;
	text-align:center;
	displaY:block;
	padding:35px 0 25px 0;
	background:#ec3239;
	text-transform: uppercase;
	
}
#lisaa-koriin:hover {
	background:#222;
	text-decoration: none;
}

.tuotekortti .grid_8 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:10px 0 30px 50px;
}

.ilmoitukset .lisatty {
	background:#ec3239;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	line-height:90px;
	text-align:center;
	font-weight:900;
	color:#fff;
	
}
.kori {
	width:100%;
	font-weight:300;
}
.kori tr td:nth-child(1) {	width:50%;}
.kori tr td:nth-child(2) {	width:10%; text-align:center;}
.kori tr td:nth-child(3) {	width:20%; text-align:right;}
.kori tr td:nth-child(4) {	width:20%; text-align:right;}


.kori tr.yhteensa td {font-weight:900;}

.kori img {
	height:15px;
	width:auto;
	displaY:inline-block;
	margin-left:10px;
}

h2.viiva {
	text-transform: uppercase;
	font-weight:900 !important;
	font-size:24px !important;
	line-height:40px !important;
	margin:0 !important;
}

.kampanja {
	color:#fff;
	text-transform: uppercase;
	font-size:12px;
	display:inline-block;
	padding:5px 6px 2px 6px;
	line-height:15px;
	background:#ec3239;
	margin-left:30px;
	position:relative;
	top:-3px;
}

.pyynto .grid_6 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 50px;
}

.lomake {
	font-weight:300;
	font-size:18px;
}

.lomake button {
	background:#222;
	color:#fff;
	font-weight:900;
	text-transform: uppercase;
	padding:15px 25px 10px 25px;
	border:0;
}

.pagination span a {
    color: #222;
	padding:7px 10px 3px 10px;
	margin:2px;
	display:block;
}
.pagination {text-align:center;margin-top:20px;}
.pagination span {display:inline-block;}
.pagination .curPage strong {
	color:#fff;
	padding:7px 10px 3px 10px;
	margin:2px;
	display:block;
	
	background:#222;
}

#hae {
	text-align:left;
	background:#eee;
	padding:40px 0;
	font-size:18px;
}

#hae .search_keywords {
	border:0;
	line-height:40px;
	font-size:20px;
	width:100%;
	displaY:inline-block;
	text-align:left;
	text-indent:60px;
	padding-top:5px;
	float:left;
	background:#fff url(../images/haku.png) left 20px center no-repeat;
	background-size:auto 18px;
}
#hae .search_submit {
	line-height:40px;
	font-size:20px;
	width:20%;
	float:left;
	background:#222;
	color:#fff;
	padding-top:5px;
	bordeR:0;
	text-transform: uppercase;
	font-weight:900;
}

#myUL {
	max-height:400px;
	overflow:scroll;
	width:100%;
	background:#272727;
}
#myUL li a {
	padding:10px 40px;
	border:1px solid #666;
	display:block;
	color:#fff;
}	
#myUL li a:hover {background:#444;}
#myUL li {
	list-style-type:none;
	margin:0;
	display:block;
}

.box-link {
	position:absolute;
	lefT:0;
	top:0;
	right:0;
	bottom:0;
}

.liittyvat h2 {
	text-align:center;
	font-size:24px !important;
	font-weight:700 !important;
	text-transform: uppercase;
	
}
.liittyvat {
	margin-top:40px;
	
}
.liittyvat .l-wrap {
	background: #eee;
	margin:10px;
	text-align:center;
	padding:10px;
	padding-bottom:20px;
	position:relative;
}
.liittyvat .l-kuva {height:150px;
	background-size:150% auto;
	background-position: center;
	margin-bottom:10px;
}
.liittyvat .l-name {
	font-size:16px;
	line-height:20px;
}
.liittyvat .l-price {
	font-weight:700;
	margin-top:5px;
}

.liittyvat .l-wrap a {
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:0;
	display:none;
}

.liittyvat .l-wrap:hover a {
	displaY:block;
	background:rgba(255,255,255,0.5);
}

.gallery li {
	width:25%;
	position:relative;
	float:left;
	displaY:inline-block;
	margin:0;
}
.gallery li:before {
	content:'';
	display:block;
	padding-top:100%;
}
.gallery li a {
	position:absolute;
	left:3px;
	top:3px;
	bottom:3px;
	right:3px;
	background-size:200% auto;
	background-position: center;
}
.gallery-otsikko {
	font-weight:700;
	font-size:20px;
	margin-top:20px;
	text-transform: uppercase;
}


.vari-gal {
	height:40px;
	position:relative;
	z-index:20000;
}
.vari-gal ul {
	position:absolute;
	lefT:0;
	top:0;
	right:0;
	height:40px;
	overflow:hidden;
}
.vari-gal ul.active {
	height:300px;
	overflow-y:scroll;
	
}

.vari-gal li {
	background:#f9f9f9;
	height:40px;
	line-height:40px;
	border-bottom:1px solid #e8e8e8;
	margin:0;
	display:block;
	font-size:16px;
	padding-left:2px;
	cursor:pointer;
}
.vari-gal li:hover {
	background:#f1f1f1;
}
.vari-gal li.valittu {
	position:absolute;
	top:0;
	lefT:0;
	right:0;
	background:#ec3239;
	color:#fff;
}
.vari-gal li.valittu:hover {
	background:#ac3939;
}
.vari-gal li#toppi.valittu {position:relative;}
.vari-gal li span {
	display:inline-block;
	float:left;
}

.gal-kuva {
	background-color:#fff;
	border:1px solid #eee;
	height:34px;
	width:34px;
	display:inline-block;
	margin-right:10px;
	margin-top:2px;
}
.vari-huomio {
	position: absolute;
    top: 0;
    lefT: 0;
    right: 0;
    bottom: 0;
    background: #F00;
    color: #fff;
    text-align: center;
    padding: 20px;
    font-size: 17px;
    line-height: 20px;
    font-weight: 300;
}
.tuotekortti-kuva img {width:100%; height:auto;}
.maara-huomio-max, .maara-huomio-min {
	background:#f00;
	color:#fff;
	padding:15px;
	margin-top:10px;
	text-align:center;
}
.maara-huomio-max a, .maara-huomio-min a {
	color:#222;
	display:block;
}

@media (max-width:1400px) {
	#nav ul li.level1 a {padding-left:15px;
	padding-right:15px;}
	#nav .submenu {width:380px !important;left:auto !important; right:0 !important;}
	#nav ul li.level1:first-child:before, #header .logo:before {display:none;}
	.sivu1 #header {background:none;}
	#nav:before {top:26px;}
	
	
	
	.caro-inner {
		background-size: auto 100%;
	}
	#showcase h2 {
		font-size: 20px;
    	line-height: 20px;
	}
	#showcase h2 strong {
		font-size: 40px;
		line-height: 40px;
	}
	#showcase a {
		padding: 10px 15px;
		font-size: 15px;
	}
}


@media (max-width:1200px) {
	#top {z-index:16000;}
	#top-wrap {position:relative;z-index:20000;}
	#header, #nav {text-align:left;}
	#header {width:50%; margin:0;position:absolute;z-index:16000;}
	#nav {width:100%; float:right;margin:0;padding-right:0; z-index:15000;}
	.valikko-avaa {position:absolute;top:-3px;right:30px; width:40px;}
	.line {
		background:#373736;
		display:block;
		margin:5px 0;
		height:5px;
		border-radius:3px;
	}
	.avaaSubnav {display:none;}
	.valikko {background:#111;margin:70px -5px 0px -5px;}
	#nav ul li.level1 a {color:#fff; text-align:left;padding:15px 10px 12px 20px;}
	#nav .submenu li {
		width:33.33%;
	}
	#nav .submenu li a {
		padding:7px 7px 4px 7px !important;
	}
	.tuotemenu li {width:33.33% !important;}

	#nav ul li.level1 {
		width:100%;
		display:block;
		
	}

body:not(.sivu1) #header {
	padding-top:13px;
	padding-bottom:13px;
}
body:not(.sivu1) #nav {
	background:#fff;
	padding-top:0px;
	padding-bottom:0px;
}

body:not(.sivu1) #top #top-wrap {padding:0;}
body:not(.sivu1) #nav:before {top:35px;}
body:not(.sivu1) .valikko-avaa {top:5px;}
}



@media (max-width:900px) {
	.slick-next {right:15px;}
	.slick-prev {left:15px;}
	
	#tarjouskori {
		top:auto;
		bottom:0;
		-moz-transform: translateY(0);
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@media (max-width:800px) {
	
	#showcase .grid_6 {
		width:50% !important;
		padding:0 !important;
		position:relative;
	}
	.sivu1 .caro-text {
		left:40px;
		right:20px;
		max-width:100%;
		width:auto;
	}
	#showcase h2 {
		font-size: 20px;
    	line-height: 20px;
	}
	#showcase h2 strong {
		font-size: 35px;
		line-height: 30px;
	}
	#showcase a {
		padding: 10px 15px;
		font-size: 15px;
	}
	#top #top-wrap {
		padding: 15px 0px 0 0;
	}
	
	.boxit .grid_3 {
		width:50% !important;
		display:inline-block !important;
		float:left !important;
		clear:none !important;
	}
	.boxit .boxi-kuva {
		height:150px;
		background-size: 100% auto;
	}
	.sivu1 #main-content .palsta {
		text-align:center !important;
	}
	.sivu1 #main-content .palsta p {
		text-align:Center !important;
	}
	body {font-size:16px !important;}
	.sivu1 #main-content h2 {margin-top:0;}
	.nappi, a.nappi {display:inline-block !important;}
	#bottom h2 strong {
		font-size: 70px;
		line-height: 40px;
	}
	#bottom {
		background-size: auto 120%;
	}
	#footer:before {display:none;}
	body:not(.sivu1) #content-top {padding:0;}
	
	.tuote .grid_3, .tuote .grid_6 {
		float:left !important;
		display:inline-block !important;
		clear:none !important;
	}
	.tuote .grid_3 {
		width:20% !important;
	}
	.tuote .grid_6 {width:60% !important;}
	
	.tuotekortti-hinta .grid_4 {
		float: left !important;
		width: 33.33% !important;
		display: inline-block !important;
		clear: none !important;
	}
	.tuotekortti h1 {margin-top:30px;}
}





@media (max-width:600px) {
	#nav .submenu li {
		width:50%;
	}
	#nav .submenu {width:100% !important;}
	#bottom h2 {
		font-size: 20px;
		line-height: 20px;
	}
	#bottom a {font-size:15px;}
	#bottom h2 strong {
		font-size: 50px;
		line-height: 30px;
	}
	.sivu1 .caro-inner {
		background:url(../images/back.jpg) top center no-repeat !important;
	}
	.sivu1 .caro-text {
		left:60px;
		right:50px;
		max-width:100%;
		width:auto;
	}
	#showcase .grid_6 {
		width:100% !important;
		padding:0 !important;
		position:relative;
	}
	.sivu1 #showcase {height:500px !important;}
	#main-content h2 {
    font-weight: 300;
    font-size: 29px;
    line-height: 30px;
}
	.tuotemenu li {width:50% !important;}
	.tuote .grid_3 .tuote-kuva {height:100px; background-size: auto 150%;}
	.tuote-kuvaus {font-size:13px; line-height:16px;}
	.tuote a {font-size:17px; line-height:20px;}
	.tuote-hinta span {
    font-weight: 900;
    font-size: 20px;
    line-height: 20px;
    display: block;
}
	.kuvaus-area {padding:5px 15px;}
	body:not(.sivu1) #main-content {padding:20px 15px;}
	#showcase h1 {font-size:30px;}
	#showcase h3 {font-size:17px;}
	body:not(.sivu1) #showcase {height:270px !important;}
	.pyynto .grid_6 {padding:0 10px;}
	.tuotekortti .grid_8 {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 10px 10px 30px 10px;
	}
	.tuotekortti-hinta {
		background: #eee;
		margin: 0;
		margin-top:10px;
	}
	.tuotekortti-hinta .grid_4 {width:50% !important;}
	.tuotekortti-hinta .grid_4:last-child {
		display:block !important;
		width:100% !important;
	}
}

@media (max-width:480px) {
	.tk-hinta {padding:5px 5px 5px 15px;}
	.tk-price {
    font-size: 20px;
	}
	.maara {margin-top:10px;}
	#lisaa-koriin {
		padding: 15px 18px 13px 18px;
		font-size: 15px;
		line-height: 16px;
		text-transform: uppercase;
	}
}


@media (max-width:400px) {
	#lisaa-koriin {
		padding: 15px 10px 13px 10px;
	}
	#nav .submenu li {
		width:100%;
	}
	#header .logo img {width:100px;}
	.valikko-avaa {position:absolute;top:-6px;right:30px; width:30px;}
	.line {
		display:block;
		margin:4px 0;
		height:4px;
		border-radius:3px;
	}
	.valikko {margin-top:45px;}
	#nav:before {top:15px;}
	.boxit .boxi-kuva {
		height:150px;
		background-size: auto 100%;
	}
	.boxi-otsikko h3 {font-size:15px;}
	.boxi-otsikko {
    margin-top: 7px;
}
	.boxi-wrap {padding:0;}
	body:not(.sivu1) #nav {padding-bottom:12px;}
	body:not(.sivu1) #nav:before {
    top: 27px;
}
}

@media (max-width:360px) {
	#lisaa-koriin {
		padding: 15px 0px 13px 0px;
	}
}